/* You can add global styles to this file, and also import other style files */
.sidebar[data-color="red"]:after, .bootstrap-navbar[data-color="red"]:after {
    // background: #FB404B;
    background: linear-gradient(to bottom, #f0955d 0%, #ea600a 100%);
    background-size: 150% 150%;
}